﻿/* --------------------------------------

@Author: ThemeMascot

@URL: http://themeforest.net/user/ThemeMascot



Default COLOR :  Color Set 4

COLOR CODE1: #2B2E3B 

COLOR CODE2: #E88D72

----------------------------------------- */

/*

 * background: theme-color

 * -----------------------------------------------

*/

.post .entry-meta.meta-absolute {

  background-color: rgba(43, 46, 59, 0.9) !important;

}

.tab-slider .nav.nav-pills a:hover,

.tab-slider .nav.nav-pills a.active,

.custom-nav-tabs > li > a:hover,

.widget .tags a:hover,

.small-title .title::after,

.drop-caps.colored-square p:first-child:first-letter,

.drop-caps.colored-rounded p:first-child:first-letter,

.working-process.theme-colored a,

.widget.dark .tags a:hover,

.blog-posts .post .entry-content .post-date.right,

.horizontal-tab-centered .nav-pills > li > a:hover,

.horizontal-tab-centered .nav-pills > li.active > a,

.horizontal-tab-centered .nav-pills > li.active > a:hover,

.horizontal-tab-centered .nav-pills > li.active > a:focus,

.owl-theme.dot-theme-colored .owl-controls .owl-dot span,

.portfolio-filter a.active,

.portfolio-filter a:hover,

.pagination.theme-colored li.active a,

.section-title .both-side-line::after,

.section-title .both-side-line::before,

.section-title .top-side-line::after,

.section-title .left-side-line::before,

.section-title .right-side-line::before,

.product .tag-sale,

.owl-theme .owl-dots .owl-dot.active span,

.blog-posts .post.style1 .entry-header .entry-date.entry-date-absolute,

.title-dots span {

  background: #2B2E3B;

}

.cd-timeline-simple .cd-timeline-block .cd-timeline-img {

  background: #2B2E3B !important;

}

.ui-state-highlight {

  background: #2B2E3B !important;

  color: #fff !important;

}

.menuzord .menuzord-menu > li.active > a,

.menuzord .menuzord-menu > li:hover > a,

.menuzord .menuzord-menu ul.dropdown li:hover > a {

  background: #ffffff;

  color: #d69821 ;

}

.gallery-isotope.default-animation-effect .gallery-item .overlay-shade {

  background: #2B2E3B;

}

/*

 * text: theme-color

 * -----------------------------------------------

*/

.menuzord-menu > li > .megamenu .megamenu-row li:hover > a,

.menuzord-menu > li > .megamenu .megamenu-row .post a:hover,

.menuzord-menu > li > .megamenu .megamenu-row li:hover > a i,

.menuzord-menu > li > .megamenu .megamenu-row .post a:hover i,

.blog-posts .post .entry-meta li i,

.widget .address li i,

.icon-box.box-style1.practice-style3 i,

.icon-box.services-style1:hover .heading,

.horizontal-contact-widget .widget::before,

.small-title i,

.drop-caps.text-colored p:first-child:first-letter,

.schedule-box:hover .schedule-details .title a,

.widget.dark .nav-tabs li.active a,

.pagination.theme-colored li a,

.pager.theme-colored a,

.widget .post-title a:hover,

.donation-form .form-group label {

  color: #2B2E3B;

}

/*

 * border: theme-color

 * -----------------------------------------------

*/

.line-bottom:after,

.widget .line-bottom:after,

.widget .line-bottom:after,

.pager.theme-colored a,

.owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-prev,

.owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-next {

  border: 1px solid #2B2E3B;

}

.owl-theme .owl-dots .owl-dot span {

  border-color: #2B2E3B;

}

.icon-box.box-style1.practice-style3:hover .icon-wrapper::after {

  border-color: #2B2E3B transparent transparent;

}

.section-title.title-border {

  border-left: 4px solid #2B2E3B;

}

/* border-top-color */

.cssload-tri {

  border-top: 27px solid #2B2E3B;

}

/* border-right-color */

.border-right-red {

  border-right: 1px solid #2B2E3B;

}

.section-title.title-border.title-right {

  border-right: 4px solid #2B2E3B;

}

/* border-bottom-color */

.border-bottom {

  border-bottom: 1px solid #2B2E3B;

}

.cssload-tri.cssload-invert {

  border-bottom: 27px solid #2B2E3B;

}

/* box-shadow */

/*Footer Styles*/

.footer-box-one > div {

  background: #2B2E3B;

}

.footer-box-two > div {

  background: #20232c !important;

}

.footer-box-three > div {

  background: #16171d !important;

}

/* Modern Header */

.modern-header.modern-header-theme-colored .header-nav .header-nav-wrapper:not(.scroll-to-fixed-fixed) nav {

  background: #2B2E3B;

}

.modern-header.modern-header-theme-colored .header-nav .header-nav-wrapper.scroll-to-fixed-fixed {

  background: #2B2E3B;

}

/* -------- Text Theme Color ---------- */

.text-theme-colored {

  color: #2B2E3B !important;

}

.text-hover-theme-colored:hover {

  color: #2B2E3B !important;

}

ul.list.theme-colored li:before,

ul.list.theme-colored.angle-double-right li:before,

ul.list.theme-colored.angle-right li:before,

ul.list.theme-colored.check-circle li:before,

ul.list.theme-colored.check li:before,

.list-icon.theme-colored li i {

  color: #2B2E3B;

}

/* -------- border-theme-color ---------- */

.border-theme-colored {

  border-color: #2B2E3B !important;

}

.border-1px-theme-colored {

  border: 1px solid #2B2E3B;

}

/* border-left-color */

blockquote.theme-colored {

  border-left: 3px solid #2B2E3B;

}

blockquote.bg-theme-colored {

  border-left: 3px solid #16171d;

  color: #fff;

}

blockquote.bg-theme-colored footer {

  color: #eeeeee;

}

blockquote.gray.bg-theme-colored {

  background-color: #eeeeee !important;

  border-left: 3px solid #2B2E3B;

  color: #2B2E3B;

}

blockquote.gray.bg-theme-colored footer {

  color: #777777;

}

/* -------- bg-theme-color ---------- */

.bg-theme-colored {

  background-color: #2B2E3B !important;

}

.bg-hover-theme-colored:hover {

  background: #2B2E3B !important;

  border-color: #2B2E3B !important;

  color: #fff !important;

}

.bg-hover-theme-colored:hover h1,

.bg-hover-theme-colored:hover h2,

.bg-hover-theme-colored:hover h3,

.bg-hover-theme-colored:hover h4,

.bg-hover-theme-colored:hover h5,

.bg-hover-theme-colored:hover h6,

.bg-hover-theme-colored:hover p,

.bg-hover-theme-colored:hover a,

.bg-hover-theme-colored:hover i {

  color: #fff !important;

}

.list-icon.theme-colored.square li i,

.list-icon.theme-colored.rounded li i {

  background: #2B2E3B;

}

/* -------- Transparent bg Color ---------- */

.bg-theme-colored-transparent-9 {

  background-color: rgba(43, 46, 59, 0.9) !important;

}

.bg-theme-colored-transparent-8 {

  background-color: rgba(43, 46, 59, 0.8) !important;

}

.bg-theme-colored-transparent-7 {

  background-color: rgba(43, 46, 59, 0.7) !important;

}

.bg-theme-colored-transparent-6 {

  background-color: rgba(43, 46, 59, 0.6) !important;

}

.bg-theme-colored-transparent-5 {

  background-color: rgba(43, 46, 59, 0.5) !important;

}

.bg-theme-colored-transparent-4 {

  background-color: rgba(43, 46, 59, 0.4) !important;

}

.bg-theme-colored-transparent-3 {

  background-color: rgba(43, 46, 59, 0.3) !important;

}

.bg-theme-colored-transparent-2 {

  background-color: rgba(43, 46, 59, 0.2) !important;

}

.bg-theme-colored-transparent-1 {

  background-color: rgba(43, 46, 59, 0.1) !important;

}

.bg-theme-colored-transparent {

  background-color: rgba(43, 46, 59, 0.5) !important;

}

/* -------- layer overlay Color ---------- */

.layer-overlay {

    background-size: cover;

  /* .overlay-theme-colored */

}

.layer-overlay.overlay-theme-colored::before {

  background-color: rgba(43, 46, 59, 0.8) !important;

}

.layer-overlay.overlay-theme-colored-1::before {

  background-color: rgba(43, 46, 59, 0.1);

}

.layer-overlay.overlay-theme-colored-2::before {

  background-color: rgba(43, 46, 59, 0.2);

}

.layer-overlay.overlay-theme-colored-3::before {

  background-color: rgba(43, 46, 59, 0.3);

}

.layer-overlay.overlay-theme-colored-4::before {

  background-color: rgba(43, 46, 59, 0.4);

}

.layer-overlay.overlay-theme-colored-5::before {

  background-color: rgba(43, 46, 59, 0.5);

}

.layer-overlay.overlay-theme-colored-6::before {

  background-color: rgba(43, 46, 59, 0.6);

}

.layer-overlay.overlay-theme-colored-7::before {

  background-color: rgba(43, 46, 59, 0.7);

}

.layer-overlay.overlay-theme-colored-8::before {

  background-color: rgba(43, 46, 59, 0.8);

}

.layer-overlay.overlay-theme-colored-9::before {

  background-color: rgba(43, 46, 59, 0.9);

}

/*

 * btn-default: theme-color

 * -----------------------------------------------

*/

.btn-default.btn-theme-colored {

  color: #2B2E3B;

  background-color: #fff;

  border-color: #2B2E3B;

}

.btn-default.btn-theme-colored:focus,

.btn-default.btn-theme-colored.focus {

  color: #2B2E3B;

  background-color: #e6e6e6;

  border-color: #000000;

}

.btn-default.btn-theme-colored:hover {

  color: #2B2E3B;

  background-color: #e6e6e6;

  border-color: #111218;

}

.btn-default.btn-theme-colored:active,

.btn-default.btn-theme-colored.active,

.open > .dropdown-toggle.btn-default.btn-theme-colored {

  color: #2B2E3B;

  background-color: #e6e6e6;

  border-color: #111218;

}

.btn-default.btn-theme-colored:active:hover,

.btn-default.btn-theme-colored.active:hover,

.open > .dropdown-toggle.btn-default.btn-theme-colored:hover,

.btn-default.btn-theme-colored:active:focus,

.btn-default.btn-theme-colored.active:focus,

.open > .dropdown-toggle.btn-default.btn-theme-colored:focus,

.btn-default.btn-theme-colored:active.focus,

.btn-default.btn-theme-colored.active.focus,

.open > .dropdown-toggle.btn-default.btn-theme-colored.focus {

  color: #2B2E3B;

  background-color: #d4d4d4;

  border-color: #000000;

}

.btn-default.btn-theme-colored:active,

.btn-default.btn-theme-colored.active,

.open > .dropdown-toggle.btn-default.btn-theme-colored {

  background-image: none;

}

.btn-default.btn-theme-colored.disabled:hover,

.btn-default.btn-theme-colored[disabled]:hover,

fieldset[disabled] .btn-default.btn-theme-colored:hover,

.btn-default.btn-theme-colored.disabled:focus,

.btn-default.btn-theme-colored[disabled]:focus,

fieldset[disabled] .btn-default.btn-theme-colored:focus,

.btn-default.btn-theme-colored.disabled.focus,

.btn-default.btn-theme-colored[disabled].focus,

fieldset[disabled] .btn-default.btn-theme-colored.focus {

  background-color: #fff;

  border-color: #2B2E3B;

}

.btn-default.btn-theme-colored .badge {

  color: #fff;

  background-color: #2B2E3B;

}

.btn-default.btn-theme-colored:hover,

.btn-default.btn-theme-colored:active,

.btn-default.btn-theme-colored:focus {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

/*

 * btn-border

 * -----------------------------------------------

*/

.btn-border.btn-theme-colored {

  color: #2B2E3B;

  background-color: #fff;

  border-color: #2B2E3B;

}

.btn-border.btn-theme-colored:focus,

.btn-border.btn-theme-colored.focus {

  color: #2B2E3B;

  background-color: #e6e6e6;

  border-color: #000000;

}

.btn-border.btn-theme-colored:hover {

  color: #2B2E3B;

  background-color: #e6e6e6;

  border-color: #111218;

}

.btn-border.btn-theme-colored:active,

.btn-border.btn-theme-colored.active,

.open > .dropdown-toggle.btn-border.btn-theme-colored {

  color: #2B2E3B;

  background-color: #e6e6e6;

  border-color: #111218;

}

.btn-border.btn-theme-colored:active:hover,

.btn-border.btn-theme-colored.active:hover,

.open > .dropdown-toggle.btn-border.btn-theme-colored:hover,

.btn-border.btn-theme-colored:active:focus,

.btn-border.btn-theme-colored.active:focus,

.open > .dropdown-toggle.btn-border.btn-theme-colored:focus,

.btn-border.btn-theme-colored:active.focus,

.btn-border.btn-theme-colored.active.focus,

.open > .dropdown-toggle.btn-border.btn-theme-colored.focus {

  color: #2B2E3B;

  background-color: #d4d4d4;

  border-color: #000000;

}

.btn-border.btn-theme-colored:active,

.btn-border.btn-theme-colored.active,

.open > .dropdown-toggle.btn-border.btn-theme-colored {

  background-image: none;

}

.btn-border.btn-theme-colored.disabled:hover,

.btn-border.btn-theme-colored[disabled]:hover,

fieldset[disabled] .btn-border.btn-theme-colored:hover,

.btn-border.btn-theme-colored.disabled:focus,

.btn-border.btn-theme-colored[disabled]:focus,

fieldset[disabled] .btn-border.btn-theme-colored:focus,

.btn-border.btn-theme-colored.disabled.focus,

.btn-border.btn-theme-colored[disabled].focus,

fieldset[disabled] .btn-border.btn-theme-colored.focus {

  background-color: #fff;

  border-color: #2B2E3B;

}

.btn-border.btn-theme-colored .badge {

  color: #fff;

  background-color: #2B2E3B;

}

.btn-border.btn-theme-colored:hover,

.btn-border.btn-theme-colored:active,

.btn-border.btn-theme-colored:focus {

  background-color: #16171d;

  border-color: #16171d;

  color: #fff;

}

/*

 * btn-dark

 * -----------------------------------------------

*/

.btn-dark.btn-theme-colored {

  color: #fff;

  background-color: #2B2E3B;

  border-color: #2B2E3B;

}

.btn-dark.btn-theme-colored:focus,

.btn-dark.btn-theme-colored.focus {

  color: #fff;

  background-color: #16171d;

  border-color: #000000;

}

.btn-dark.btn-theme-colored:hover {

  color: #fff;

  background-color: #16171d;

  border-color: #111218;

}

.btn-dark.btn-theme-colored:active,

.btn-dark.btn-theme-colored.active,

.open > .dropdown-toggle.btn-dark.btn-theme-colored {

  color: #fff;

  background-color: #16171d;

  border-color: #111218;

}

.btn-dark.btn-theme-colored:active:hover,

.btn-dark.btn-theme-colored.active:hover,

.open > .dropdown-toggle.btn-dark.btn-theme-colored:hover,

.btn-dark.btn-theme-colored:active:focus,

.btn-dark.btn-theme-colored.active:focus,

.open > .dropdown-toggle.btn-dark.btn-theme-colored:focus,

.btn-dark.btn-theme-colored:active.focus,

.btn-dark.btn-theme-colored.active.focus,

.open > .dropdown-toggle.btn-dark.btn-theme-colored.focus {

  color: #fff;

  background-color: #060709;

  border-color: #000000;

}

.btn-dark.btn-theme-colored:active,

.btn-dark.btn-theme-colored.active,

.open > .dropdown-toggle.btn-dark.btn-theme-colored {

  background-image: none;

}

.btn-dark.btn-theme-colored.disabled:hover,

.btn-dark.btn-theme-colored[disabled]:hover,

fieldset[disabled] .btn-dark.btn-theme-colored:hover,

.btn-dark.btn-theme-colored.disabled:focus,

.btn-dark.btn-theme-colored[disabled]:focus,

fieldset[disabled] .btn-dark.btn-theme-colored:focus,

.btn-dark.btn-theme-colored.disabled.focus,

.btn-dark.btn-theme-colored[disabled].focus,

fieldset[disabled] .btn-dark.btn-theme-colored.focus {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

}

.btn-dark.btn-theme-colored .badge {

  color: #2B2E3B;

  background-color: #fff;

}

/*

 * btn-gray

 * -----------------------------------------------

*/

.btn-gray.btn-theme-colored {

  color: #2B2E3B;

  background-color: #414559;

  border-color: #414559;

}

.btn-gray.btn-theme-colored:focus,

.btn-gray.btn-theme-colored.focus {

  color: #2B2E3B;

  background-color: #2b2e3b;

  border-color: #0b0c0f;

}

.btn-gray.btn-theme-colored:hover {

  color: #2B2E3B;

  background-color: #2b2e3b;

  border-color: #272935;

}

.btn-gray.btn-theme-colored:active,

.btn-gray.btn-theme-colored.active,

.open > .dropdown-toggle.btn-gray.btn-theme-colored {

  color: #2B2E3B;

  background-color: #2b2e3b;

  border-color: #272935;

}

.btn-gray.btn-theme-colored:active:hover,

.btn-gray.btn-theme-colored.active:hover,

.open > .dropdown-toggle.btn-gray.btn-theme-colored:hover,

.btn-gray.btn-theme-colored:active:focus,

.btn-gray.btn-theme-colored.active:focus,

.open > .dropdown-toggle.btn-gray.btn-theme-colored:focus,

.btn-gray.btn-theme-colored:active.focus,

.btn-gray.btn-theme-colored.active.focus,

.open > .dropdown-toggle.btn-gray.btn-theme-colored.focus {

  color: #2B2E3B;

  background-color: #1c1e26;

  border-color: #0b0c0f;

}

.btn-gray.btn-theme-colored:active,

.btn-gray.btn-theme-colored.active,

.open > .dropdown-toggle.btn-gray.btn-theme-colored {

  background-image: none;

}

.btn-gray.btn-theme-colored.disabled:hover,

.btn-gray.btn-theme-colored[disabled]:hover,

fieldset[disabled] .btn-gray.btn-theme-colored:hover,

.btn-gray.btn-theme-colored.disabled:focus,

.btn-gray.btn-theme-colored[disabled]:focus,

fieldset[disabled] .btn-gray.btn-theme-colored:focus,

.btn-gray.btn-theme-colored.disabled.focus,

.btn-gray.btn-theme-colored[disabled].focus,

fieldset[disabled] .btn-gray.btn-theme-colored.focus {

  background-color: #414559;

  border-color: #414559;

}

.btn-gray.btn-theme-colored .badge {

  color: #414559;

  background-color: #2B2E3B;

}

/*

 * btn-primary: theme-color

 * -----------------------------------------------

*/

.btn-theme-colored {

  color: #fff;

  background-color: #2B2E3B;

  border-color: #2B2E3B;

}

.btn-theme-colored:focus,

.btn-theme-colored.focus {

  color: #fff;

  background-color: #16171d;

  border-color: #000000;

}

.btn-theme-colored:hover {

  color: #fff;

  background-color: #16171d;

  border-color: #111218;

}

.btn-theme-colored:active,

.btn-theme-colored.active,

.open > .dropdown-toggle.btn-theme-colored {

  color: #fff;

  background-color: #16171d;

  border-color: #111218;

}

.btn-theme-colored:active:hover,

.btn-theme-colored.active:hover,

.open > .dropdown-toggle.btn-theme-colored:hover,

.btn-theme-colored:active:focus,

.btn-theme-colored.active:focus,

.open > .dropdown-toggle.btn-theme-colored:focus,

.btn-theme-colored:active.focus,

.btn-theme-colored.active.focus,

.open > .dropdown-toggle.btn-theme-colored.focus {

  color: #fff;

  background-color: #060709;

  border-color: #000000;

}

.btn-theme-colored:active,

.btn-theme-colored.active,

.open > .dropdown-toggle.btn-theme-colored {

  background-image: none;

}

.btn-theme-colored.disabled:hover,

.btn-theme-colored[disabled]:hover,

fieldset[disabled] .btn-theme-colored:hover,

.btn-theme-colored.disabled:focus,

.btn-theme-colored[disabled]:focus,

fieldset[disabled] .btn-theme-colored:focus,

.btn-theme-colored.disabled.focus,

.btn-theme-colored[disabled].focus,

fieldset[disabled] .btn-theme-colored.focus {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

}

.btn-theme-colored .badge {

  color: #2B2E3B;

  background-color: #fff;

}

/*

 * btn-transparent

 * -----------------------------------------------

*/

.btn-transparent {

  background-color: transparent;

  color: #fff;

}

.btn-transparent.btn-theme-colored {

  background-color: transparent;

}

.btn-transparent.btn-dark {

  background-color: #111111;

  border-color: #111111;

}

.btn-transparent.btn-dark:hover {

  background-color: #000000;

  border-color: #000000;

}

.btn-transparent.btn-dark.btn-theme-colored {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

}

.btn-transparent.btn-dark.btn-theme-colored:hover {

  background-color: #16171d;

  border-color: #16171d;

}

.btn-transparent.btn-border {

  background-color: transparent;

  border-color: #eeeeee;

}

.btn-transparent.btn-border:hover {

  background-color: #eeeeee;

  color: #000;

}

.btn-transparent.btn-border.btn-theme-colored {

  background-color: transparent;

  border-color: #2B2E3B;

}

.btn-transparent.btn-border.btn-theme-colored:hover {

  background-color: #2B2E3B;

  color: #fff;

}

.btn-gray.btn-transparent {

  background-color: #d3d3d3;

  color: #333333;

}

.btn-gray.btn-transparent:hover {

  background-color: #ececec;

  color: #1a1a1a;

}

.btn-gray.btn-transparent.btn-theme-colored {

  background-color: #414559;

  color: #fff;

}

.btn-gray.btn-transparent.btn-theme-colored:hover {

  background-color: #16171d;

  color: #16171d;

}

.btn-hover-theme-colored:hover {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

/*

 * Shortcode: styled-icons Theme Colored

 * -----------------------------------------------

*/

.icon-theme-colored a {

  color: #2B2E3B;

}

.icon-theme-colored.icon-bordered a {

  border-color: #2B2E3B;

}

.icon-theme-colored.icon-bordered a:hover {

  background-color: #2B2E3B;

  color: #fff;

}

.icon-theme-colored.icon-dark a {

  background-color: #2B2E3B;

  color: #fff;

}

.icon-theme-colored.icon-dark a:hover {

  background-color: #16171d;

  color: #16171d;

}

.icon-theme-colored.icon-dark.icon-bordered a {

  border-color: #2B2E3B;

  color: #2B2E3B;

}

.icon-theme-colored.icon-dark.icon-bordered a:hover {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

.icon-theme-colored.icon-gray a {

  color: #2B2E3B;

}

.icon-theme-colored.icon-gray a:hover {

  color: #16171d;

}

.icon-theme-colored.icon-gray.icon-bordered a {

  color: #2B2E3B;

}

.icon-theme-colored.icon-gray.icon-bordered a:hover {

  background-color: #eeeeee;

  border-color: #eeeeee;

  color: #2B2E3B;

}

.icon-theme-colored a:hover {

  color: #16171d;

}

.icon-hover-theme-colored a:hover {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

.styled-icons.icon-hover-theme-colored a:hover {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

/*

 * Shortcode: Icon Boxes Theme Colored

 * -----------------------------------------------

*/

.icon-box.iconbox-theme-colored .icon {

  color: #2B2E3B;

}

.icon-box.iconbox-theme-colored .icon.icon-border-effect::after {

  box-shadow: 0 0 0 3px #2B2E3B;

}

.icon-box.iconbox-theme-colored .icon.icon-bordered {

  border-color: #2B2E3B;

}

.icon-box.iconbox-theme-colored .icon.icon-bordered:hover {

  background-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-gray:hover {

  background-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered {

  border-color: #eeeeee;

}

.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered:hover {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-dark {

  background-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-dark:hover {

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered {

  background-color: transparent;

  border-color: #2B2E3B;

  color: #2B2E3B;

}

.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered:hover {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-white {

  background-color: #fff;

  color: #2B2E3B;

}

.icon-box.iconbox-theme-colored .icon.icon-white:hover {

  background-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered {

  background-color: transparent;

  border-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered:hover {

  background-color: #2B2E3B;

  border-color: #2B2E3B;

  color: #fff;

}

.icon-box.iconbox-theme-colored.iconbox-border {

  border-color: #2B2E3B;

}

/*

 *  accordion.less

 * -----------------------------------------------

*/

.accordion-theme-colored .panel-default > .panel-heading {

  background-color: #2B2E3B;

}

.accordion-theme-colored .panel-default > .panel-heading .panel-title > a,

.accordion-theme-colored .panel-default > .panel-heading .panel-title > a:hover,

.accordion-theme-colored .panel-default > .panel-heading .panel-title > a:focus {

  color: #fff;

}

.panel-group.accordion-icon-filled.accordion-icon-left.accordion-icon-filled-theme-colored .panel-heading .panel-title a:before {

  background-color: #2B2E3B;

}

.panel-group.accordion-icon-filled.accordion-icon-right.accordion-icon-filled-theme-colored .panel-heading .panel-title a:after {

  background-color: #2B2E3B;

}

/* Modern Header */

.modern-header.modern-header-theme-colored2 .header-nav .header-nav-wrapper:not(.scroll-to-fixed-fixed) nav {

  background: #6f8d9a;

}

.modern-header.modern-header-theme-colored2 .header-nav .header-nav-wrapper.scroll-to-fixed-fixed {

  background: #6f8d9a;

}

/* -------- Text Theme Color ---------- */

.text-theme-color001 {

    color: #6f8d9a !important;

  }

.text-theme-color002 {

    color: #daa3ca !important;

  }

.text-theme-color003 {

    color: #f3c442 !important;

  }

.text-theme-color004 {

    color: #d69821 !important;

  }



.text-theme-color005 {

    color: #f2f2f2 !important;

  }



.clients-main {



    background-color: #f2f2f2!important;

    padding-bottom: 5rem!important;

    padding-top: 5rem!important;

}



.clients-main-cover {

background-color: #fff!important;

border: 1px solid #f2f2f2!important;

padding-left: 1rem!important;

padding-right: 1rem!important;

padding-top: 1rem!important;

padding-bottom: 1rem!important;

max-height: 100%;

}



.tp-caption0001{

  position:relative;

  visibility:hidden;

  white-space:nowrap;

  display:block;

  -webkit-font-smoothing:antialiased!important;

  z-index:1

}

.text-theme-colored2 {

  color: #6f8d9a!important;

}

.text-hover-theme-colored2:hover {

  color: #6f8d9a!important;

}

ul.list.theme-colored2 li:before,

ul.list.theme-colored2.angle-double-right li:before,

ul.list.theme-colored2.angle-right li:before,

ul.list.theme-colored2.check-circle li:before,

ul.list.theme-colored2.check li:before,

.list-icon.theme-colored2 li i {

  color: #6f8d9a;

}

/* -------- border-theme-color ---------- */

.border-theme-colored2 {

  border-color: #6f8d9a!important;

}

.border-1px-theme-colored2 {

  border: 1px solid #6f8d9a;

}

/* border-left-color */

blockquote.theme-colored2 {

  border-left: 3px solid #6f8d9a;

}

blockquote.bg-theme-colored2 {

  border-left: 3px solid #e7b812;

  color: #fff;

}

blockquote.bg-theme-colored2 footer {

  color: #eeeeee;

}

blockquote.gray.bg-theme-colored2 {

  background-color: #eeeeee !important;

  border-left: 3px solid #6f8d9a;

  color: #6f8d9a;

}

blockquote.gray.bg-theme-colored2 footer {

  color: #777777;

}

/* -------- bg-theme-color ---------- */

.bg-theme-colored2 {

  background-color: #6f8d9a!important;

}

.bg-hover-theme-colored2:hover {

  background: #6f8d9a!important;

  border-color: #6f8d9a!important;

  color: #fff !important;

}

.bg-hover-theme-colored2:hover h1,

.bg-hover-theme-colored2:hover h2,

.bg-hover-theme-colored2:hover h3,

.bg-hover-theme-colored2:hover h4,

.bg-hover-theme-colored2:hover h5,

.bg-hover-theme-colored2:hover h6,

.bg-hover-theme-colored2:hover p,

.bg-hover-theme-colored2:hover a,

.bg-hover-theme-colored2:hover i {

  color: #fff !important;

}

.list-icon.theme-colored2.square li i,

.list-icon.theme-colored2.rounded li i {

  background: #6f8d9a;

}

/* -------- Transparent bg Color ---------- */

.bg-theme-colored2-transparent-9 {

  background-color: rgba(55, 191, 145, 0.9) !important;

}

.bg-theme-colored2-transparent-8 {

  background-color: rgba(55, 191, 145, 0.8) !important;

}

.bg-theme-colored2-transparent-7 {

  background-color: rgba(55, 191, 145, 0.7) !important;

}

.bg-theme-colored2-transparent-6 {

  background-color: rgba(55, 191, 145, 0.6) !important;

}

.bg-theme-colored2-transparent-5 {

  background-color: rgba(55, 191, 145, 0.5) !important;

}

.bg-theme-colored2-transparent-4 {

  background-color: rgba(55, 191, 145, 0.4) !important;

}

.bg-theme-colored2-transparent-3 {

  background-color: rgba(55, 191, 145, 0.3) !important;

}

.bg-theme-colored2-transparent-2 {

  background-color: rgba(55, 191, 145, 0.2) !important;

}

.bg-theme-colored2-transparent-1 {

  background-color: rgba(55, 191, 145, 0.1) !important;

}

.bg-theme-colored2-transparent {

  background-color: rgba(55, 191, 145, 0.5) !important;

}

/* -------- layer overlay Color ---------- */

.layer-overlay {

  /* .overlay-theme-colored2 */

}

.layer-overlay.overlay-theme-colored2::before {

  background-color: rgba(55, 191, 145, 0.8) !important;

}

.layer-overlay.overlay-theme-colored2-1::before {

  background-color: rgba(55, 191, 145, 0.1);

}

.layer-overlay.overlay-theme-colored2-2::before {

  background-color: rgba(55, 191, 145, 0.2);

}

.layer-overlay.overlay-theme-colored2-3::before {

  background-color: rgba(55, 191, 145, 0.3);

}

.layer-overlay.overlay-theme-colored2-4::before {

  background-color: rgba(55, 191, 145, 0.4);

}

.layer-overlay.overlay-theme-colored2-5::before {

  background-color: rgba(55, 191, 145, 0.5);

}

.layer-overlay.overlay-theme-colored2-6::before {

  background-color: rgba(55, 191, 145, 0.6);

}

.layer-overlay.overlay-theme-colored2-7::before {

  background-color: rgba(55, 191, 145, 0.7);

}

.layer-overlay.overlay-theme-colored2-8::before {

  background-color: rgba(55, 191, 145, 0.8);

}

.layer-overlay.overlay-theme-colored2-9::before {

  background-color: rgba(55, 191, 145, 0.9);

}

/*

 * btn-default: theme-color

 * -----------------------------------------------

*/

.btn-default.btn-theme-colored2 {

  color: #6f8d9a;

  background-color: #fff;

  border-color: #6f8d9a;

}

.btn-default.btn-theme-colored2:focus,

.btn-default.btn-theme-colored2.focus {

  color: #6f8d9a;

  background-color: #e6e6e6;

  border-color: #1a5c46;

}

.btn-default.btn-theme-colored2:hover {

  color: #6f8d9a;

  background-color: #e6e6e6;

  border-color: #298f6d;

}

.btn-default.btn-theme-colored2:active,

.btn-default.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-default.btn-theme-colored2 {

  color: #6f8d9a;

  background-color: #e6e6e6;

  border-color: #298f6d;

}

.btn-default.btn-theme-colored2:active:hover,

.btn-default.btn-theme-colored2.active:hover,

.open > .dropdown-toggle.btn-default.btn-theme-colored2:hover,

.btn-default.btn-theme-colored2:active:focus,

.btn-default.btn-theme-colored2.active:focus,

.open > .dropdown-toggle.btn-default.btn-theme-colored2:focus,

.btn-default.btn-theme-colored2:active.focus,

.btn-default.btn-theme-colored2.active.focus,

.open > .dropdown-toggle.btn-default.btn-theme-colored2.focus {

  color: #6f8d9a;

  background-color: #d4d4d4;

  border-color: #1a5c46;

}

.btn-default.btn-theme-colored2:active,

.btn-default.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-default.btn-theme-colored2 {

  background-image: none;

}

.btn-default.btn-theme-colored2.disabled:hover,

.btn-default.btn-theme-colored2[disabled]:hover,

fieldset[disabled] .btn-default.btn-theme-colored2:hover,

.btn-default.btn-theme-colored2.disabled:focus,

.btn-default.btn-theme-colored2[disabled]:focus,

fieldset[disabled] .btn-default.btn-theme-colored2:focus,

.btn-default.btn-theme-colored2.disabled.focus,

.btn-default.btn-theme-colored2[disabled].focus,

fieldset[disabled] .btn-default.btn-theme-colored2.focus {

  background-color: #fff;

  border-color: #6f8d9a;

}

.btn-default.btn-theme-colored2 .badge {

  color: #fff;

  background-color: #6f8d9a;

}

.btn-default.btn-theme-colored2:hover,

.btn-default.btn-theme-colored2:active,

.btn-default.btn-theme-colored2:focus {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

/*

 * btn-border

 * -----------------------------------------------

*/

.btn-border.btn-theme-colored2 {

  color: #6f8d9a;

  background-color: #fff;

  border-color: #6f8d9a;

}

.btn-border.btn-theme-colored2:focus,

.btn-border.btn-theme-colored2.focus {

  color: #6f8d9a;

  background-color: #e6e6e6;

  border-color: #1a5c46;

}

.btn-border.btn-theme-colored2:hover {

  color: #6f8d9a;

  background-color: #e6e6e6;

  border-color: #298f6d;

}

.btn-border.btn-theme-colored2:active,

.btn-border.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-border.btn-theme-colored2 {

  color: #6f8d9a;

  background-color: #e6e6e6;

  border-color: #298f6d;

}

.btn-border.btn-theme-colored2:active:hover,

.btn-border.btn-theme-colored2.active:hover,

.open > .dropdown-toggle.btn-border.btn-theme-colored2:hover,

.btn-border.btn-theme-colored2:active:focus,

.btn-border.btn-theme-colored2.active:focus,

.open > .dropdown-toggle.btn-border.btn-theme-colored2:focus,

.btn-border.btn-theme-colored2:active.focus,

.btn-border.btn-theme-colored2.active.focus,

.open > .dropdown-toggle.btn-border.btn-theme-colored2.focus {

  color: #6f8d9a;

  background-color: #d4d4d4;

  border-color: #1a5c46;

}

.btn-border.btn-theme-colored2:active,

.btn-border.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-border.btn-theme-colored2 {

  background-image: none;

}

.btn-border.btn-theme-colored2.disabled:hover,

.btn-border.btn-theme-colored2[disabled]:hover,

fieldset[disabled] .btn-border.btn-theme-colored2:hover,

.btn-border.btn-theme-colored2.disabled:focus,

.btn-border.btn-theme-colored2[disabled]:focus,

fieldset[disabled] .btn-border.btn-theme-colored2:focus,

.btn-border.btn-theme-colored2.disabled.focus,

.btn-border.btn-theme-colored2[disabled].focus,

fieldset[disabled] .btn-border.btn-theme-colored2.focus {

  background-color: #fff;

  border-color: #6f8d9a;

}

.btn-border.btn-theme-colored2 .badge {

  color: #fff;

  background-color: #6f8d9a;

}

.btn-border.btn-theme-colored2:hover,

.btn-border.btn-theme-colored2:active,

.btn-border.btn-theme-colored2:focus {

  background-color: #e7b812;

  border-color: #e7b812;

  color: #fff;

}

/*

 * btn-dark

 * -----------------------------------------------

*/

.btn-dark.btn-theme-colored2 {

  color: #fff;

  background-color: #e7b812;

  border-color: #6f8d9a;

}

.btn-dark.btn-theme-colored2:focus,

.btn-dark.btn-theme-colored2.focus {

  color: #fff;

  background-color: #e7b812;

  border-color: #1a5c46;

}

.btn-dark.btn-theme-colored2:hover {

  color: #fff;

  background-color: #e7b812;

  border-color: #298f6d;

}

.btn-dark.btn-theme-colored2:active,

.btn-dark.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-dark.btn-theme-colored2 {

  color: #fff;

  background-color: #e7b812;

  border-color: #298f6d;

}

.btn-dark.btn-theme-colored2:active:hover,

.btn-dark.btn-theme-colored2.active:hover,

.open > .dropdown-toggle.btn-dark.btn-theme-colored2:hover,

.btn-dark.btn-theme-colored2:active:focus,

.btn-dark.btn-theme-colored2.active:focus,

.open > .dropdown-toggle.btn-dark.btn-theme-colored2:focus,

.btn-dark.btn-theme-colored2:active.focus,

.btn-dark.btn-theme-colored2.active.focus,

.open > .dropdown-toggle.btn-dark.btn-theme-colored2.focus {

  color: #fff;

  background-color: #e7b812;

  border-color: #1a5c46;

}

.btn-dark.btn-theme-colored2:active,

.btn-dark.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-dark.btn-theme-colored2 {

  background-image: none;

}

.btn-dark.btn-theme-colored2.disabled:hover,

.btn-dark.btn-theme-colored2[disabled]:hover,

fieldset[disabled] .btn-dark.btn-theme-colored2:hover,

.btn-dark.btn-theme-colored2.disabled:focus,

.btn-dark.btn-theme-colored2[disabled]:focus,

fieldset[disabled] .btn-dark.btn-theme-colored2:focus,

.btn-dark.btn-theme-colored2.disabled.focus,

.btn-dark.btn-theme-colored2[disabled].focus,

fieldset[disabled] .btn-dark.btn-theme-colored2.focus {

  background-color: #e7b812;

  border-color: #6f8d9a;

}

.btn-dark.btn-theme-colored2 .badge {

  color: #6f8d9a;

  background-color: #fff;

}

/*

 * btn-gray

 * -----------------------------------------------

*/

.btn-gray.btn-theme-colored2 {

  color: #6f8d9a;

  background-color: #5acfa8;

  border-color: #5acfa8;

}

.btn-gray.btn-theme-colored2:focus,

.btn-gray.btn-theme-colored2.focus {

  color: #6f8d9a;

  background-color: #6f8d9a;

  border-color: #268464;

}

.btn-gray.btn-theme-colored2:hover {

  color: #6f8d9a;

  background-color: #6f8d9a;

  border-color: #35b78b;

}

.btn-gray.btn-theme-colored2:active,

.btn-gray.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-gray.btn-theme-colored2 {

  color: #6f8d9a;

  background-color: #6f8d9a;

  border-color: #35b78b;

}

.btn-gray.btn-theme-colored2:active:hover,

.btn-gray.btn-theme-colored2.active:hover,

.open > .dropdown-toggle.btn-gray.btn-theme-colored2:hover,

.btn-gray.btn-theme-colored2:active:focus,

.btn-gray.btn-theme-colored2.active:focus,

.open > .dropdown-toggle.btn-gray.btn-theme-colored2:focus,

.btn-gray.btn-theme-colored2:active.focus,

.btn-gray.btn-theme-colored2.active.focus,

.open > .dropdown-toggle.btn-gray.btn-theme-colored2.focus {

  color: #6f8d9a;

  background-color: #2fa37c;

  border-color: #268464;

}

.btn-gray.btn-theme-colored2:active,

.btn-gray.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-gray.btn-theme-colored2 {

  background-image: none;

}

.btn-gray.btn-theme-colored2.disabled:hover,

.btn-gray.btn-theme-colored2[disabled]:hover,

fieldset[disabled] .btn-gray.btn-theme-colored2:hover,

.btn-gray.btn-theme-colored2.disabled:focus,

.btn-gray.btn-theme-colored2[disabled]:focus,

fieldset[disabled] .btn-gray.btn-theme-colored2:focus,

.btn-gray.btn-theme-colored2.disabled.focus,

.btn-gray.btn-theme-colored2[disabled].focus,

fieldset[disabled] .btn-gray.btn-theme-colored2.focus {

  background-color: #5acfa8;

  border-color: #5acfa8;

}

.btn-gray.btn-theme-colored2 .badge {

  color: #5acfa8;

  background-color: #6f8d9a;

}

/*

 * btn-primary: theme-color

 * -----------------------------------------------

*/

.btn-theme-colored2 {

  color: #fff;

  background-color: #6f8d9a;

  border-color: #6f8d9a;

}

.btn-theme-colored2:focus,

.btn-theme-colored2.focus {

  color: #fff;

  background-color: #e7b812;

  border-color: #1a5c46;

}

.btn-theme-colored2:hover {

  color: #fff;

  background-color: #e7b812;

  border-color: #298f6d;

}

.btn-theme-colored2:active,

.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-theme-colored2 {

  color: #fff;

  background-color: #e7b812;

  border-color: #298f6d;

}

.btn-theme-colored2:active:hover,

.btn-theme-colored2.active:hover,

.open > .dropdown-toggle.btn-theme-colored2:hover,

.btn-theme-colored2:active:focus,

.btn-theme-colored2.active:focus,

.open > .dropdown-toggle.btn-theme-colored2:focus,

.btn-theme-colored2:active.focus,

.btn-theme-colored2.active.focus,

.open > .dropdown-toggle.btn-theme-colored2.focus {

  color: #fff;

  background-color: #247c5e;

  border-color: #1a5c46;

}

.btn-theme-colored2:active,

.btn-theme-colored2.active,

.open > .dropdown-toggle.btn-theme-colored2 {

  background-image: none;

}

.btn-theme-colored2.disabled:hover,

.btn-theme-colored2[disabled]:hover,

fieldset[disabled] .btn-theme-colored2:hover,

.btn-theme-colored2.disabled:focus,

.btn-theme-colored2[disabled]:focus,

fieldset[disabled] .btn-theme-colored2:focus,

.btn-theme-colored2.disabled.focus,

.btn-theme-colored2[disabled].focus,

fieldset[disabled] .btn-theme-colored2.focus {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

}

.btn-theme-colored2 .badge {

  color: #6f8d9a;

  background-color: #fff;

}

.btn-hover-theme-colored2:hover {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

/*

 * Shortcode: styled-icons Theme Colored

 * -----------------------------------------------

*/

.icon-theme-colored2 a {

  color: #6f8d9a;

}

.icon-theme-colored2.icon-bordered a {

  border-color: #6f8d9a;

}

.icon-theme-colored2.icon-bordered a:hover {

  background-color: #6f8d9a;

  color: #fff;

}

.icon-theme-colored2.icon-dark a {

  background-color: #6f8d9a;

  color: #fff;

}

.icon-theme-colored2.icon-dark a:hover {

  background-color: #e7b812;

  color: #e7b812;

}

.icon-theme-colored2.icon-dark.icon-bordered a {

  border-color: #6f8d9a;

  color: #6f8d9a;

}

.icon-theme-colored2.icon-dark.icon-bordered a:hover {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

.icon-theme-colored2.icon-gray a {

  color: #6f8d9a;

}

.icon-theme-colored2.icon-gray a:hover {

  color: #e7b812;

}

.icon-theme-colored2.icon-gray.icon-bordered a {

  color: #6f8d9a;

}

.icon-theme-colored2.icon-gray.icon-bordered a:hover {

  background-color: #eeeeee;

  border-color: #eeeeee;

  color: #6f8d9a;

}

.icon-theme-colored2 a:hover {

  color: #e7b812;

}

.icon-hover-theme-colored2 a:hover {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

.styled-icons.icon-hover-theme-colored2 a:hover {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

/*

 * Shortcode: Icon Boxes Theme Colored

 * -----------------------------------------------

*/

.icon-box.iconbox-theme-colored2 .icon {

  color: #6f8d9a;

}

.icon-box.iconbox-theme-colored2 .icon.icon-border-effect::after {

  box-shadow: 0 0 0 3px #e7b812;

}

.icon-box.iconbox-theme-colored2 .icon.icon-bordered {

  border-color: #6f8d9a;

}

.icon-box.iconbox-theme-colored2 .icon.icon-bordered:hover {

  background-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-gray:hover {

  background-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-gray.icon-bordered {

  border-color: #eeeeee;

}

.icon-box.iconbox-theme-colored2 .icon.icon-gray.icon-bordered:hover {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-dark {

  background-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-dark:hover {

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-dark.icon-bordered {

  background-color: transparent;

  border-color: #6f8d9a;

  color: #6f8d9a;

}

.icon-box.iconbox-theme-colored2 .icon.icon-dark.icon-bordered:hover {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-white {

  background-color: #fff;

  color: #6f8d9a;

}

.icon-box.iconbox-theme-colored2 .icon.icon-white:hover {

  background-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-white.icon-bordered {

  background-color: transparent;

  border-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2 .icon.icon-white.icon-bordered:hover {

  background-color: #6f8d9a;

  border-color: #6f8d9a;

  color: #fff;

}

.icon-box.iconbox-theme-colored2.iconbox-border {

  border-color: #6f8d9a;

}

/*

 *  accordion.less

 * -----------------------------------------------

*/

.accordion-theme-colored2 .panel-default > .panel-heading {

  background-color: #6f8d9a;

}

.accordion-theme-colored2 .panel-default > .panel-heading .panel-title > a,

.accordion-theme-colored2 .panel-default > .panel-heading .panel-title > a:hover,

.accordion-theme-colored2 .panel-default > .panel-heading .panel-title > a:focus {

  color: #fff;

}

.panel-group.accordion-icon-filled.accordion-icon-left.accordion-icon-filled-theme-colored2 .panel-heading .panel-title a:before {

  background-color: #6f8d9a;

}

.panel-group.accordion-icon-filled.accordion-icon-right.accordion-icon-filled-theme-colored2 .panel-heading .panel-title a:after {

  background-color: #6f8d9a;

}

/*

 * about.less

 * -----------------------------------------------

*/

/* -------- custom css ---------- */

/* -------- custom css ---------- */

/* -------- custom css ---------- */

/*

 * section-title.less

 * -----------------------------------------------

*/

/*

 * custom-theme-color-set.less

 * -----------------------------------------------

*/

/*

 * custom-theme-color1.less

 * -----------------------------------------------

*/

.single-course-thumb .overlay-shade {

  background-color: rgba(43, 46, 59, 0.9);

}

/*

 * custom-theme-color2.less

 * -----------------------------------------------

*/

.team-block .team-thumb .styled-icons a:hover,

.work-gallery .gallery-thumb .styled-icons a:hover,

.work-gallery:hover .gallery-bottom-part,

.double-line-bottom-theme-colored-2:after,

.double-line-bottom-theme-colored-2:before,

.double-line-bottom-centered-theme-colored-2:after,

.double-line-bottom-centered-theme-colored-2:before,

.line-bottom-theme-colored-2:after,

.line-bottom-centered::after,

.event-block .event-date,

.team-social,

.event-small .event-date,

.portfolio-filter a.active,

.title-border::after,

.search-menu {

  background: #6f8d9a;

}

.testimonial-content::after, .top-course-thumb .desc-box .off, .breadcrumb.white li.active, .widget .post-title a:hover, .search .search-form button[type=submit] {

  color: #6f8d9a;

}

.about-video:hover .video-button {

  background-color: rgba(55, 191, 145, 0.9);

}

.btn-theme-colored2 {

  background-color: #6f8d9a;

}

.review-stars i {

  color: #6f8d9a;

}

.price-tag {

  background: #e7b812;

}

.services-list li.active a {

  background-color: #6f8d9a!important;

}

.services-list ul li a:hover {

  background-color: #6f8d9a;

  color: #fff;

}

.services-list li.active a {

  border: 1px solid #e7b812;

}

.brochured li a i {

  color: #6f8d9a;

}

.star-rating span::before {

  color: #6f8d9a!important;

}

.nav-tabs > li.active a,

.nav-tabs > li.active a:hover,

.nav-tabs > li.active a:focus {

  color: #6f8d9a;

}

.nav-tabs > li > a:hover {

  color: #6f8d9a;

  border-bottom: 1px solid #e7b812;

}

.progress-item .progress-bar {

  background-color: #6f8d9a;

}

.play-btn {

  box-shadow: 2px 1px 23px 5px #e7b812;

}